IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='POS_CONNECT_TIPO_INTEGRACAO')
BEGIN

	CREATE TABLE POS_CONNECT_TIPO_INTEGRACAO (
		CD_TIPO_INTEGRACAO int NOT NULL,
		NOME varchar(100) NOT NULL,
		DESCRICAO varchar(255) NULL,
		CONSTRAINT POS_CONNECT_TIPO_INTEGRACAO_PK PRIMARY KEY (CD_TIPO_INTEGRACAO)
	);
END



